body {
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale;
}
a {
	cursor: pointer;
}

::-webkit-input-placeholder {
   color: #eee;
}

:-moz-placeholder { /* Firefox 18- */
   color: #eee;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #eee;  
}

:-ms-input-placeholder {  
   color: #eee;  
}

.ui-button-text .icon-magnify, .ui-button-text .icon-add-plus, .ui-button-text .icon-add-multi, .ui-state-default .icon-magnify, .ui-state-default .icon-add-plus, .ui-state-default .icon-add-multi, .ui-state-default .icon-handshake, .ui-state-default .icon-handadd, .ui-state-default .icon-refresh, .ui-state-default .icon-pencil, .ui-state-default .icon-delete, .ui-state-default .icon-print, .ui-state-default .icon-globe, .ui-state-default .icon-workflow, .ui-state-default .icon-import, .ui-state-default .icon-group, .ui-state-default .icon-globe, .ui-state-default .icon-social, .ui-state-default .icon-person, .ui-state-default .icon-unsubscribe, .ui-state-default .icon-conversion-add, .ui-state-default .icon-star-plus, .ui-state-default .icon-invoice-add, .ui-state-default .icon-email, .ui-state-default .icon-file-add, .ui-state-default .icon-eye, .ui-state-default .icon-tool, .ui-state-default .icon-edit, .ui-state-default .icon-stack, .ui-state-default .icon-gear
{
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 2px;
}
.ui-state-default .icon-add-plus, .ui-state-default .icon-add-multi, .ui-state-default .icon-handadd, .ui-state-default .icon-workflow-add, .ui-state-default .icon-file-add, .ui-state-default .icon-star-plus, .ui-state-default .icon-invoice-add, .ui-state-default .icon-conversion-add
{
	color: green;
}
.ui-state-default .icon-add-plus:hover, .ui-state-default .icon-add-multi:hover, .ui-state-default .icon-handadd:hover, .ui-state-default .icon-workflow-add:hover, .ui-state-default .icon-file-add:hover, .ui-state-default .icon-star-plus:hover, .ui-state-default .icon-invoice-add:hover, .ui-state-default .icon-conversion-add:hover
{
	color: #80c364;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ui-state-default .icon-delete, .ui-state-gray .icon-delete
{
	color: darkred;
}
.ui-state-default .icon-delete:hover, .ui-state-gray .icon-delete:hover
{
	color: red;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.icon-eye
{
	vertical-align: middle;
}
.showProjectName .icon-projects, .editProjectName .icon-projects
{
	vertical-align: middle;
	margin-bottom: 1px;
	text-decoration: none !important;
	display: inline-block;
}

#dashboardNotificationsList li
{
	padding: 2px;
	margin: 5px;
}
#dashboardNotificationsList .ui-state-green
{
	font-weight: normal !important;
}

/* Dashboard - News Feed - Overdue Activities */
#dashboardOverdueActivities
{
	list-style-type: none;
	font-size: 11px;
	display: none;
}
#dashboardOverdueActivities .dashboardNotificationItem
{
	float: left;
	margin-bottom: 10px;
}
#dashboardOverdueActivities .dashboardNotificationItem span
{
	vertical-align: middle;
}
#dashboardOverdueActivities .icon-handshake
{
	float: left;
	clear: both;
	margin-top: 10px;
	color: #b64700;
	font-size: 18px;
}
#dashboardOverdueActivities .dashboardNewsFeedOverdueActivityActivity, #dashboardComingActivities .dashboardNewsFeedComingActivityActivity
{
	color: darkblue;
}
#dashboardOverdueActivities .dashboardNewsFeedOverdueActivityNotes, #dashboardComingActivities .dashboardNewsFeedComingActivityNotes
{
	color: #555;
}

/* Dashboard - News Feed - Coming Activities */
#dashboardComingActivities
{
	list-style-type: none;
	font-size: 11px;
	display: none;
}
#dashboardComingActivities .dashboardNotificationItem
{
	float: left;
	margin-bottom: 10px;
}
#dashboardComingActivities .dashboardNotificationItem span
{
	vertical-align: middle;
}
#dashboardComingActivities .icon-handshake
{
	float: left;
	clear: both;
	margin-top: 10px;
	color: #555;
	font-size: 18px;
}

/* Dashboard - News Feed - Recent Actions */
#dashboardRecentActions
{
	list-style-type: none;
	font-size: 11px;
}
#dashboardRecentActions .dashboardNotificationItem
{
	float: left;
	margin-bottom: 10px;
}
#dashboardRecentActions .dashboardNotificationItem span
{
	vertical-align: middle;
}
#dashboardRecentActions .icon-focus
{
	float: left;
	clear: both;
	margin-top: 6px;
}
#dashboardRecentActions .dashboardRecentActivityDate
{
	color: #333;
}
#dashboardRecentActions .dashboardRecentActivityWho
{
	font-weight: bold;
}


.helpWidget
{
	padding: 0px 10px 10px 10px;
	display: none;
	z-index: 2;
	position: absolute;
	background: #d7e6f9 !important;
 	box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
 	font-size: 12px;
 	font-weight: normal;
 	line-height: 18px;
}
.helpWidget .ui-widget-header
{
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	border-bottom: 1px dotted;
	padding: 5px 0px 5px 0px;
}
.helpWidget h6
{
	text-align: center;
	margin-bottom: 10px;
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}
.ui-widget-header .icon-play
{
	vertical-align: middle;
	text-decoration: none;
}

.tag
{
	color: #4c2802;
	font-size: 10px;
	font-style: italic;
	white-space: nowrap;
	background-color: #ffe6a6;
	border: solid 1px #969696;
	padding: 2px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-khtml-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-khtml-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
}

.box
{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}

#widgetSelector
{
	z-index: 99999;
}

#helpContent ul
{
	list-style-type: disc;
	margin: 10px;
	padding-left: 10px;
}



/* Styles for help icons */

.help_icon {
    cursor: pointer;
    background-image: url('/app2/images/help16.png');
    width: 16px;
    height: 16px;
    display: inline-block;
}

.help_icon_small {
    cursor: pointer;
    background-image: url('/app2/images/help12.png');
    width: 12px;
    height: 12px;
    display: inline-block;
}

.help_icon_show {
    cursor: pointer;
    background-image: url('/app2/images/help16.png');
    width: 16px;
    height: 16px;
    display: inline-block;
}

#emailToPlayersList
{
	background-color: #f0f0f0;
	border: 1px solid #333;
	width: 90%;
	margin: 10px 5% 10px 5%;
	height: 250px;
	overflow: auto;
	scrollbar-face-color: blue;
}

.cke_icon
{
	background-color: transparent !important;
}

/* CKEDITOR 3.x */
.cke_button_savetomedialibraryCommand .cke_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button_usetemplateCommand .cke_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button_opensavedmessageCommand .cke_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button_mailmergeCommand .cke_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button_eventmergeCommand .cke_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button_surveyCommand .cke_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button_shareCommand .cke_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button_forwardtofriendCommand .cke_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button_viewaswebpageCommand .cke_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button_unsubprofileupdateCommand .cke_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button_emailfooterCommand .cke_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button_imageloaderCommand .cke_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button_articleloaderCommand .cke_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button_loadwikiCommand .cke_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button_websitewidgetCommand .cke_label
{
	display: inline !important;
	cursor: pointer !important;
}


/* CKEDITOR 4.x */

.cke_button__savetomedialibrary_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button__usetemplate_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button__opensavedmessage_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button__mailmerge_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button__eventmerge_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button__survey_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button__share_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button__forwardtofriend_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button__viewaswebpage_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button__unsubprofileupdate_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button__emailfooter_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button__imageloader_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button__articleloader_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button__loadwiki_label
{
	display: inline !important;
	cursor: pointer !important;
}
.cke_button__websitewidget_label
{
	display: inline !important;
	cursor: pointer !important;
}


.cke_dialog_page_contents
{
	max-height: 100% !important;
	height: 100% !important;
}

.cke_path
{
	max-width: 100% !important;
	overflow: hidden !important;
	white-space: normal !important;
}
.cke_bottom
{
	white-space: normal !important;
}

/* Dashboard Pipeline */
#dashboardPipelineWrapper
{
	width: 100%;
	table-layout: fixed; 
	border-spacing: 5px;
}
.pipelineSortable
{
	list-style-type: none; 
	min-height: 50%;
	width: 90%;
	margin-left: 5%;
}
.pipelineBox
{
	border: 1px solid #ddd;
	margin: 3px;
	clear: both;
	float: left;
	width: 100%;
	padding: 3px;
	text-align: left;
	background-color: #fff;
	border-radius: 3px;
}
.pipelineBox .icon-dragdrop
{
	color: #60a326;
	cursor: move;
}
.pipelineBox .icon-handshake
{
	color: darkblue;
	font-size: 16px;
	margin-right: 3px;
	margin-bottom: 3px;
	vertical-align: middle;
}
.pipelineBox a
{
	float: left;
}
.pipelineBox .opportunityTitle
{
	float: left;
	font-weight: bold;
	vertical-align: middle;
	margin-top: 2px;
}
.pipelineBox .opportunityContactName, .pipelineBox .opportunityCompany, .pipelineBox .opportunityValue, .pipelineBox .opportunityPctWin
{
	clear: both;
}
.pipelineBoxPlaceholder
{
	border: 2px dashed #ccc;
	background-color: #f3f3f3;
	border-radius: 5px;
}



#allContactsList p
{
	margin: 2px 3px 2px 5px;
}

.grayText
{
	font-style: italic;
	color: #999;
}

.hoverHighlight
{
	background-color: #fffff0;
}

#invoice
{
	border: 1px solid #000;
	background: transparent url("/images/linen_paper_background.png");
	width: 800px;
	margin: 10px auto 10px auto;
	padding: 5px;
}
.invoiceLineItem
{
	border-bottom: 1px dotted #777;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
#EventDetail a
{
	color: darkblue;
}
#EventDetail a:hover
{
	text-decoration: underline;
}
#ContactsTools li
{
	font-size: 12px !important;
}

.opportunitiesButton
{
	white-space: nowrap;
}

.loading_icon {
	width: 32px;
	height: 32px;
	margin: auto;
	opacity: 0.5;
	filter: alpha(opacity=50);
	background-image: url("/app2/images/square_loading_icon.gif");
}

.loading_icon_small {
	width: 16px;
	height: 16px;
	margin: auto;
	opacity: 0.5;
	filter: alpha(opacity=50);
	background-image: url("/app2/images/square_loading_icon_small.gif");
}


/* Signup form styles */
#sortableSignupFormFields ul li
{
	margin: 5px 0px 5px 0px;
	width: auto;
	display: block;
}
#sortableSignupFormFields ul li span
{
	display: inline-block;
}

/* Ticketing Styles */
.assignedTicket
{
	background-color: #ffdd99 !important;
}
.assignedTicket .sorting_1
{
	background-color: #ffdd77 !important;
}

/* Project Manager Styles */
.projects_list_header {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	background-color: #aed0ea;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	}
.projects_list_footer {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	background-color: #aed0ea;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	}
.project_row_even {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-left: solid 1px #aed0ea;
	border-right: solid 1px #aed0ea;
	background-color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	}
.project_row_odd {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-left: solid 1px #aed0ea;
	border-right: solid 1px #aed0ea;
	background-color: #e2e8e9;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	}
.projects_list_ganttloader
{
	background-color: #e2e8e9;
}
.projectNameLink, .projectNameLink a {
	font-weight: bold;
}
.divider_right {
	border-right: dotted 1px #000000;
	padding: 10px;
	}
.divider_left {
	border-left: dotted 1px #000000;
	padding: 10px;
	}
.divider_none {
	padding: 10px;
	}
.project_header_cell_right {
	border-right: solid 1px #aed0ea;
	padding: 10px;
	}
.project_header_cell_left {
	border-left: solid 1px #aed0ea;
	padding: 10px;
	}
.projectUpdates {
	font-style: italic;
	font-size:	10px;
	color: #777;
	}
.projectMembers {
	font-size: 11px;
	color: #383838;
	margin-top: 7px;
	}
.high_priority {
	color: darkred;
	font-weight: bold;
	}
.progress_bar_wrapper {
	display: block;
	height:	22px;
	}
ul.progress_bar {
	margin: 			0;
	padding: 			0;
	font-size:			10px;
	font-weight:		bold;
	}

ul.progress_bar li {
	float:          	left;
	list-style:     	none;
	margin-right:		1px;
	}
.jquery_button {
	-webkit-border-horizontal-spacing: 2px;
	-webkit-border-vertical-spacing: 2px;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: #D7E6F9;
	background-image: url(/app2/styles/innerCSS0/images/ui-bg_glass_90_d7e6f9_1x400.png);
	background-origin: padding-box;
	border-bottom-color: #AED0EA;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-collapse: separate;
	border-left-color: #AED0EA;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #AED0EA;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #AED0EA;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-style: solid;
	border-top-width: 1px;
	color: #1E5188;
	cursor: pointer;
	display: inline;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	outline-color: #1E5188;
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	width: 0px;
	}

#wikiContent h6
{
	font-size: 14px;
	font-weight: bold;
}
#wikiContent h5
{
	font-size: 16px;
	font-weight: bold;
}
#wikiContent h4
{
	font-size: 18px;
	font-weight: bold;
}
#wikiContent h3
{
	font-size: 20px;
	font-weight: bold;
}
#wikiContent h2
{
	font-size: 22px;
	font-weight: bold;
}
#wikiContent h1
{
	font-size: 24px;
	font-weight: bold;
}
#wikiContent ul
{
	list-style-type: disc;
	margin-left: 8px;
	padding-left: 8px;
}
#wikiContent ul li
{
	list-style-type: disc;
}
#wikiContent ol, #wikiContent ol li
{
	list-style-type: decimal;
}
#wikiContent a
{
	text-decoration: underline;
	cursor: pointer;
}

.PortalManager_settings_contactform_connectedSortable {
	width: 150px;
	float: left;
	list-style: none;
	cursor: move;
	margin-right: 10px;
}

.AccountManager_settings_contactform_connectedSortable {
	width: 150px;
	float: left;
	list-style: none;
	cursor: move;
	margin-right: 10px;
}

.AccountManager_settings_contactform_connectedSortable li {
	min-height: 18px;
}

/* jQuery 1.9 adjustments */
.ui-helper-hidden-accessible
{
	display: none;
}


.collaborateColumn img
{
	max-width: 100%;
}

/* Credit Card Page styles */
.cart-summary-box {
	background-color: #eff5fd;
	border: 1px solid #aaa;
	border-radius: 5px;
	padding: 10px;

}
.cart-card-box {
	background-color: #d7e6f9;
	border: 1px solid #aaa;
	border-radius: 5px;
	padding: 10px;
	box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
}

/* Calendar */
.fc-day-grid-event >.fc-content
{
	white-space: normal;
}

/* Campaigns and Affiliates */
.campaignAffiliatesContacts
{
	border: 1px solid #999;
	padding: 3px;
	background-color: #f0f0f0;
	border-radius: 3px;
	white-space: nowrap;
}
.campaignAffiliatesContacts .icon-person
{
	vertical-align: middle;
}